The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PCI Compliance

Discussion in 'Security' started by Aaron Hatton, May 26, 2015.

  1. Aaron Hatton

    Aaron Hatton Active Member

    Joined:
    Jun 19, 2012
    Messages:
    26
    Likes Received:
    1
    Trophy Points:
    3
    Location:
    London, United Kingdom
    cPanel Access Level:
    Root Administrator
    Hello,

    I have a fresh install of WHM on a dedicated server with CloudLinux and after running a PCI Compliance scan the following is flagged:

    ISC BIND 9 Zero-Length RDATA Section Denial of Service / Information Disclosure dns (53/udp)
    CVE-2012-1667

    How is best to go about rectifying this please.

    With Thanks

    Aaron
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,666
    Likes Received:
    646
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello,

    Updates to Bind are provided by operating system vendors (e.g. CentOS, RedHat). You can verify if the CVE you referenced is already backported to the version of Bind installed on your system with the following command:

    Code:
    rpm -q --changelog bind | grep  CVE-2012-1667
    You can then provide the output to the PCI compliance company to show them the issue is already addressed on your system.

    Thank you.
     
Loading...

Share This Page